Subject: bug#55883: [PATCH] Update X Primary Selection with active regions

From: "Basil L. Contovounesios" <[email-masked]>
Date: Sat, 18 Jun 2022 18:15:28 +0300

Eli Zaretskii [2022-06-18 14:13 +0300] wrote:

>> Cc: [email-masked]
>> Date: Wed, 15 Jun 2022 19:51:10 +0300
>> From: Eli Zaretskii <[email-masked]>
>> 
>> > From: Duncan Findlay <[email-masked]>
>> > Date: Tue, 14 Jun 2022 19:01:58 -0700
>> > Cc: [email-masked]
>> > 
>> > > > I've also addressed Po's comments about long conditionals.
>> > >
>> > > Thanks, the patch LGTM, modulo the above 2 minor nits.
>> 
>> This version LGTM, I will install soon, unless someone comes up with
>> more comments.
>
> No further comments, so I installed this on the master branch now.

Thanks, but please see the resulting 'make check' errors attached.

Perhaps dereferencing xterm-select-active-regions should be guarded by
bound-and-true-p or the like?

-- 
Basil